[问题][讨论]通过局域网代理升级,出现407错误的问题!

为当前最终发行版之前的所有版本提供支持
回复
adamail
帖子: 3
注册时间: 2007-04-26 22:51
送出感谢: 0
接收感谢: 0

[问题][讨论]通过局域网代理升级,出现407错误的问题!

#1

帖子 adamail » 2007-04-29 15:18

我们单位使用局域网代理上网,我在ubuntu网络代理中已经设置好了http代理及其认证用的用户名和密码,当我用内置的源升级时发现,有一部分的升级packs可以正常下载,而所有的中文语言包都显示failt了。我又到语言设置里面去下载语言包,发现都失败,提示407,代理认证失败。
请问怎么处理才能够顺利通过局域网代理升级呢???
sesame0816
帖子: 9
注册时间: 2007-04-21 18:16
送出感谢: 0
接收感谢: 0

#2

帖子 sesame0816 » 2007-05-04 19:01

我这里一样的 这个是BUG
回复

回到 “老旧版本支持”